atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Atk.RelationTypeGType)) Describes the type of the relation
- Field
  2.12.0.0
  Atk.RelationType Indicates an object controlled by one or more target objects.
- Field
  2.12.0.0
  Atk.RelationType Indicates an object is an controller for one or more target objects.
- Field
  2.12.0.0
  Atk.RelationType To be added.
- Field
  2.12.0.0
  Atk.RelationType To be added.
- Field
  2.12.0.0
  Atk.RelationType Inverse of , indicates that this object's content is visualy embedded in another object.
- Field
  2.12.0.0
  Atk.RelationType Indicates that the object visually embeds another object's content, i.e. this object's content flows around another's content.
- Field
  2.12.0.0
  Atk.RelationType Indicates that the object has content that flows logically from another AtkObject in a sequential way, (for instance text-flow).
- Field
  2.12.0.0
  Atk.RelationType Indicates that the object has content that flows logically to another AtkObject in a sequential way, (for instance text-flow).
- Field
  2.12.0.0
  Atk.RelationType Indicates an object is a label for one or more target objects.
- Field
  2.12.0.0
  Atk.RelationType Indicates an object is labelled by one or more target objects.
- Field
  2.12.0.0
  Atk.RelationType To be added
- Field
  2.12.0.0
  Atk.RelationType Indicates an object is a member of a group of one or more target objects.
- Field
  2.12.0.0
  Atk.RelationType Indicates an object is a cell in a treetable which is displayed because a cell in the same column is expanded and identifies that cell.
- Field
  2.12.0.0
  Atk.RelationType No Relation
- Field
  2.12.0.0
  Atk.RelationType To be added To be added
- Field
  2.12.0.0
  Atk.RelationType To be added To be added
- Field
  2.12.0.0
  Atk.RelationType To be added